@import url(https://fonts.googleapis.com/css?family=Special+Elite);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400);
html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	line-height:1.5em;
}
body {
	background:url("/img/bg_greyfloral.png");
}
h1, h2{
	padding-bottom:0.5em;
	font-size:1.6em;
}
h2{
	font-size:1.2em;
}
#container, #footer, #top_bar {
    width: 468px;
	margin:20px auto;
}
#container{
	position:relative;
}
@media only screen  and (min-width: 936px){
	#container, #footer, #top_bar {
		width:936px;
	}
}
@media only screen  and (min-width: 1404px){
	#container, #footer, #top_bar {
		width:1404px;
	}
}
#top_bar{
	margin:0 auto;
}
#top_bar a{
	border:none;
}
#logo{
	margin-top:20px;
	padding-left: 40px;
	text-decoration:none;
	width:200px;
}
#drawing{
	display:none;
	height:80px;
	float:right;
}
.padder{
	padding:15px;
}
.victorian {
	height: 428px;
	width: 428px;
	background: url("img/urban_border_bg.png");
	background-size:cover;
	margin: 3em auto auto;
	display: inline-block;
	margin: 20px;
	margin-right: 16px;
	font-size:16px;
	position:relative;
	transition: top 0.3s ease 0s, left 0.3s ease 0s;
	top:0;
	left:0;
}
.vignette:after {
	box-shadow: 0 0 60px rgba(0, 0, 0, 0.5) inset;
	position:absolute;
	content:"";
	top:34px;
	left:34px;
	display: inline-block;
	line-height: 0;
	border-radius:6px;
	width:360px;
	height:360px;
}
.vignette .img {
	background-repeat:no-repeat;
	position: relative;
	margin-top:34px;
	margin-left:34px;
	opacity:0.85;
	width:360px;
	height:360px;
	transition: opacity 0.3s ease 0s;
	border-radius:6px;
	display: inline-block;
}
.vignette:before, .victorian_txt:before {
	content:"";
	width:32px;
	height:24px;
	position:absolute;
	top:5px;
	left:50%;
	display:block;
	background:url("/img/pin.png");
	z-index:100;
}
.victorian:hover{
	cursor:default;
	top:-4px;
	left:-4px;
}
.victorian:hover .img{
	opacity: 0.95;
}
.victorian ul{
	margin-left:1em;
}
.victorian ul li{
	margin:0.25em 0;
}
.victorian ul li:before{
	font-family:"fontawesome";
	content:"\f054";
	opacity:0.2;
	font-size:0.75em;
	margin-left:-1.25em;
	margin-right:0.5em;
}
.grey{
	color:#888888;
}
a:link{
	color:black;
	text-decoration:none;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
a:hover{
	color:rgba(0,0,0,0.7);
	position:relative;
	top:-1px;
	left:-1px;
	border-bottom: 1px solid rgba(0,0,0,0.7);
}
a:active{
	color:black;
	border-bottom: 1px solid black;
	position:relative;
	top:1px;
	left:1px;
}
a:visited{
	color:black;
}
.a_square{
	content:" ";
	height: 360px;
	width: 360px;
	z-index:200;
	top:34px;
	left:34px;
	display:block;
	position:absolute;
	text-decoration:none !important;
	border:none !important;
}
.a_square:hover, .a_square:active{
	position:absolute;
	top:33px;
	left:33px;
	border:none;
}
.info{
	font-size:30px;
	line-height:40px;
	font-weight:bold;
	font-family: 'Special Elite', cursive;
	color:#000;
	background:rgba(255,255,255,0.3);
	position: absolute;
	bottom: 34px;
	left:34px;
	text-decoration:none;
	padding: 0.25em 0;
	text-align:center;
	border-radius:0 0 6px 6px;
	width:360px;
}
.a_square:hover ~ .info{
	text-decoration: underline;
}
.dark{
	color:#fff;
	background:rgba(0,0,0,0.3);
}
em{
	font-style:italic;
}
strong{
	font-weight:bold;
}
.victorian_txt{
	margin-top:34px;
	margin-left:34px;
	width:360px;
	height:360px;
	overflow-y:auto;
	overflow-x:hidden;
}
.victorian_txt img{
	width:360px;
	margin:1em 0;
	border-radius:3px;
	opacity: 0.7;
}
.victorian_txt:hover img{
	opacity:0.9;
}
.victorian_txt h1{
	line-height:1.5em;
	font-family: 'Special Elite', cursive;
	font-size: 36px;
}
.victorian_txt h2{
	line-height:1.5em;
	font-family: 'Special Elite', cursive;
	font-size:24px;
}
.victorian_txt h3{
	line-height:1.5em;
	font-family:'Lato', sans-serif;
	font-size:28px;
}
.victorian_txt h4{
	line-height:1.5em;
	font-family:'Lato', sans-serif;
	font-size:22px;
}
.victorian_txt p{
	font-size:18px;
	text-align:justify;
	padding-right:0.75em;
}
.edit, .delete, .hint{
	position:absolute;
	top:2.1em;
	color:white;
	background:rgba(0,0,0,0.5);
	font-weight:400;
	border-radius:3px;
	padding:0.5em;
	z-index:900;
	opacity:0.5;
	cursor:pointer;
}
.hint{
	border-radius:50%;
	padding:0.25em;
	text-align:center;
	font-weight:bold;
	position:relative;
	top:0;
	font-size:0.8em;
}
.edit{
	right:2.1em;
}
.delete{
	left:2.1em;
}
.edit:before{
	font-family:"fontawesome";
	content:"\f0ad";
	padding-right:0.25em;
}
.delete:before{
	font-family:"fontawesome";
	content: "\f00d";
	padding-right:0.25em;
}
.edit:hover, .delete:hover, .hint:hover{
	opacity:1;
}
.overlay{
	display:none;
	background:rgba(0,0,0,0.8);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10000;
}
.editor{
	min-height:360px;
	width:1200px;
	margin:140px auto;
	padding:1em;
	background:rgba(255,255,255,0.8);
	border-radius:1em;
	border:0.5em solid rgba(0,0,0,0.9);	
	position:relative;
}
.spinner{
	width:100%;
	height:100%;
	position:absolute;	
	background-image:url('/img/spinner.svg');
	background-repeat: no-repeat;
	background-position: center center;
}
.editor #details{
	width:750px;
	margin-left:20px;
	margin-right:-20px;
	display:inline-block;
	text-align:right;
	max-height:400px;
	font-size:1.25em;
	font-weight:400;
	color:#888888;
	vertical-align: bottom;
}
.editor #image_editor{
	width:400px;
	height:400px;
	position:relative;
	display:inline;
}
.editor img{
	width:400px;
	margin-right:16px;
	max-height:600px;
	border-radius:6px;
}
input, select, a.button, textarea{
	font-size:0.8em;
	background:rgba(255,255,255,0.5);
	border:1px solid rgba(0,0,0,0.5);
	padding:0.25em;
	border-radius:0.25em;
	font-family: "Lato", sans-serif;
	font-weight:300;
	margin-bottom:1em;
}
textarea{
	resize:vertical;
}
#contact_form{
	margin-top:3em;
}
#contact_info{
	margin-top:0.5em;
	font-size:1.2em;
	opacity:0.6;
}
.klein{
	font-size:0.8em;
	opacity:0.6;
}
#contact_form input, #contact_form textarea, #contact_form button{
	width: 100%;
	font-size:1.2em;
	box-sizing:border-box;
}
#contact_form #g_cap{
	display:inline;
	min-width:50%;
	float:left;
}
#contact_form #submit{
	font-size:1.2em;
	box-sizing:border-box;
	display:inline;
	height:75px;
	width:50%;
	margin:0;
}
.post_addy, .mail_addy{
	display:none;
}
input[type=checkbox] + label{
	cursor:pointer;
	display:inline-block;
	margin-left:1em;
	margin-bottom:1em;
}
input[type=checkbox] { display:none; } /* to hide the checkbox itself */
input[type=checkbox] + label:before {
    font-family: FontAwesome;
    display: inline-block;
    cursor: pointer;
    font-size: 1.5em;
    top: 0.2em;
    position: relative;
}
#per_email + label:before{
	content:"\f1fa";
}
#per_post + label:before{
	content:"\f003";
}
#hinweis{
	font-size: 1.2em;
	line-height: 1em;
	opacity: 0.4;
	margin-bottom: -1.5em;
	margin-top: 1.5em;
	display:none;
}
input[type=checkbox] + label { opacity:0.4; } /* unchecked icon */
input[type=checkbox] + label:before { letter-spacing: 5px; } /* space between checkbox and label */

input[type=checkbox]:hover + label:before, input[type=checkbox]:hover + label { opacity:0.8; } /* unchecked icon */

input[type=checkbox]:checked + label:before, input[type=checkbox]:checked + label { opacity:1; } /* checked icon */
input[type=checkbox]:checked + label:before { color:darkgreen; } /* checked icon */
.button{
	cursor:pointer;
	opacity:0.5;
}
.button:hover{
	opacity:1;
}
.txt-content{
	background:rgba(255,255,255,0.7);
	padding:2em;
	border-radius: 1em;
}
#map{
	position:relative;
	border:1px solid rgba(0,0,0,0.3);
	border-top:1px solid rgba(0,0,0,0.2);
	border-left:1px solid rgba(0,0,0,0.2);
	box-sizing:border-box;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.2);
	padding:0;
}
#steering{
	font-size:1.25em;
	background:white;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 1px 4px -1px rgba(0, 0, 0, 0.3);
	border-radius:2px;
	padding: 0.3em 0.5em;
	margin:1em;
}
#steering p{
	padding: 0.5em;
	border-bottom: 1px solid rgb(230, 230, 230);
	text-align:right;
}
#steering p:last-child{
	border:none;
}
#steering a{
	border:none;
	cursor:pointer;
}
#steering input{
	margin-bottom: 0.25em;
	border:1px solid rgb(230, 230, 230);
	width:100%;
	box-sizing: border-box;
	font-size: 0.9em;
}
.means{
	margin-right:0.5em;
	opacity:0.25;
}
.chosen_means{
	opacity:0.9;
}
table, th, td {
   border: none;
}
table{
	width:100%;
	margin: 0 -0.5em;
	line-height: 1.428em;
}
th, td{
	padding: 0.125em 0.5em;
	opacity:0.6;
	text-align:left;
}
.light{
	opacity:0.4;
}
.dark{
	opacity:1;
}	
.free{
	padding-bottom: 2em;
}
#footer{
	text-align:center;
	padding:1em 0;
	display:table;
	opacity:0.6;
}
#footer:hover{
	opacity:1;
}
#footer span{
	display:table-cell;
}
#footer span:first-child{
	opacity:0.6;
}
div.fb-like{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -52px;
	margin-top: -30px;
	transform: scale(1.5);
}
hr{
border:none;
border-top:1px solid #ccc;
margin-top:1.5em;
margin-bottom:1.5em;
}
.impressum h2, .impressum p{
	opacity:0.6;
}
.impressum > h2{
	opacity:0.36;
}
.impressum th, td{
padding:0.125em 0.25em;
}
.impressum table{
margin:-.25em;
}